# the upstream library format includes the license file in it, this library
# has a unique license, so we just leave the file in place, since there is no
# license file to symlink to.
pd-ggee: extra-license-file usr/lib/pd/extra/ggee/LICENSE.txt
# The embedded documentation requires an image to demonstrate image loading.
# The upstream library format includes the interactive documentation inside of
# the library itself.
pd-ggee: image-file-in-usr-lib usr/lib/pd/extra/ggee/logo100.gif
